Skip to main content

List payment limits

GET 

/governance/v1/limits

Retrieves all payment limits configured for the authenticated account. Supports filtering by customer, limit type, payment method, and currency.

The endpoint uses the Lucene query syntax. Use the q query parameter to filter results.

For example, GET https://api.bvnk.com/governance/v1/limits?q=currencies:(EUR OR USD) AND methods:SEPA returns all SEPA limits in EUR and USD.

Note: Field names in the q search expression are case-sensitive. If you use a field that is not recognised, it is ignored.

Operator OR is only supported within the same field (group alternatives with parentheses), not across different fields.

  • Supported: ?q=currencies:(EUR OR USD)
  • Not supported: ?q=currencies:EUR OR methods:SEPA

Request

Responses

Payment limits retrieved successfully

Was this page helpful?